@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --red: #D6182C;
    --grey: #F2F2F2;
    --dark-grey: #9B9B9B;
    --text: #000000;
    --green: #1b9974;

    --bg:#F6F6EE;
}

* {
    box-sizing: border-box;
}

body {
    color: #333;
    font: normal 500 16px/1.7 'Roboto', sans-serif;
    margin: 0;
    text-rendering: optimizeLegibility;
}

a {
    color: var(--red);
    font-weight: 700;
    outline: none;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

img {
    border: 0;
    display: block;
}

ol,
ul {
    margin: 1em 0;
    padding: 0 0 0 1.25em;
}

p {
    margin: 1em 0;
    padding: 0;
}

i {
    font: normal 500 16px/1.7 'font-awesome', sans-serif;
}

.contain {
    margin: 0 auto;
    width: 1200px;
}

.fill {
    min-width: 1200px;
    width: 100%;
}

.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}

.top {
}

.gray {
    color: #333;
}

/*--- Header ---*/

header {
    display: block;
}

.langContainer {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 1200px;
}

#epLang {
    /* visibility: hidden; */
    /* background: url(globe.PNG) no-repeat right 6px; */
    cursor: pointer;
    display: inline-block;
    padding: 2px 28px 2px 2px;
    margin-left: auto;
    position: relative;
    top: 10px;
    z-index: 1000;
}

#epLang > a {
    display: inline-block;
    margin-left: 20px;
}

#epLang > div {
    text-align: right;
    width: 200px;
}

#epLang a {
    text-decoration: none !important;
}

#epLang a:hover {
    text-decoration: underline;
}

#epLangDrop {
    background: #fff;
    border: 1px solid #a7a9ac;
    display: none;
    left: -1px;
    position: absolute;
    top: 30px;
    width: 215px;
}

#epLangDrop a {
    display: block;
    font-weight: 500;
    padding: 4px;
}

#epLang:hover #epLangDrop {
    display: block;
}

header .flex {
    display: flex;
    justify-content: space-between;
    padding: 0px 0 30px;
}

header .flex:lang(ar) {
    flex-direction: row-reverse;
}

.logoContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 348px;
}

.logoContainer:lang(ar) {
    flex-direction: row-reverse;
}

a.logo {
    background: url(logo1.jpg) no-repeat center / contain;
    display: inline-block;
    height: 50px;
    width: 151px;
}

a.NAVEXlogo {
    background: url(https://secure.ethicspoint.com/domain/media/shared/nglogo.png)
        center center no-repeat;
    background-size: contain;
    display: inline-block;
    position: relative;
    height: 50px;
    width: 150px;
}

a.NAVEXlogo:after {
    content: '';
    background-color: #eeece9;
    display: block;
    width: 1px;
    height: 50px;
    margin-left: 173px;
    position: absolute;
}

a.NAVEXlogo:lang(ar):after {
    margin-right: -25px;
}

nav {
    align-items: center;
    display: flex;
    flex-grow: 0;
    position: relative;
    top: 15px;
}

nav a {
    border-bottom: 4px solid rgba(0, 0, 0, 0);
    color: var(--text);
    display: inline-block;
    font: normal 500 18px/26px 'Roboto', sans-serif;
    overflow: hidden;
    margin: 0 0 0 20px;
    position: relative;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    transition: color 0.2s ease;
    z-index: 100;
}

nav a:hover {
    border-color: var(--red);
    overflow: visible;
    text-decoration: none;
}

#epResources {
    /*Dropdown Box*/
    display: block;
    position: absolute;
    top: 56px;
    left: -20px;
    width: fit-content;
    z-index: 10;
    border-top: 4px solid var(--red);
}

#epResources span {
    background: var(--bg);
    color: var(--text);
    cursor: pointer;
    display: block;
    padding: 5px 20px;
    width: 200px;
}

#epResources span:hover {
    background: var(--red);
    color: white;
}

/* Banner */
.banner {
    background: #eeece9;
}

.banner-container {
    background: url(boxes.PNG) no-repeat top right;
    min-width: 1200px;
    width: 100%;
    height: 180px;
}

.banner-text {
    display: block;
    top: 0px;
    position: relative;
}

.banner-text p {
    color: var(--color-teal, var(--text));
    font: normal 500 51px/62px 'Roboto', sans-serif;
    text-rendering: optimizeLegibility;
}
.banner-text p:lang(ja) {
   font: normal 500 40px/62px 'Roboto', sans-serif;
}

.banner-text:lang(ar) {
    text-align: left;
}

#epAttention {
    background-color: var(--green);
    color: #fff;
    padding: 10px 0;
    text-align: center;
}

/* content */

main {
    display: block;
    padding: 0px 0 10px;
}

section {
    display: flex;
    justify-content: space-between;
}

section:lang(ar) {
    flex-direction: row-reverse;
}

div.col-left {
    background: #fff;
    padding: 20px 60px 20px 0px;
    width: 57%;
}

div.col-right {
    background: #fff;
    padding: 20px 0px;
    width: 43%;
}

div.col-right:lang(es) {
    width: 44%;
}

h1 {
    color: var(--text);
    font: normal 500 32px/40px 'Roboto', sans-serif;
    padding: 0;
}

h2 {
    color: var(--text);
    font: normal 500 26px/34px 'Roboto', sans-serif;
    padding: 0;
}

h3 {
    font: normal 500 18px 'Roboto', sans-serif;
    margin: 1em 0;
    padding: 0;
}

#epEmergencyEU {
    border-top: 1px solid #eeece9;
    padding: 40px 150px 0px;
    text-align: center;
}

#epDDN {
    font-weight: bold;
    white-space: nowrap;
}

.listor {
    list-style: none;
    margin: 1em 0;
}

#epPhone {
    width: 345px;
}

#epDataPrivacy {
    display: inline-block;
    vertical-align: top;
}

/* epDataPrivacy headings and icons */

h2.online {
    /*Online Header*/
    align-items: center;
    display: flex;
    margin-left: 20px;
}

h2.online:lang(ar) {
    margin-right: 20px;
}

.report-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.report-icon {
    border-radius: 27px;
    background: var(--green) url(transparent-laptop.png) no-repeat center;
    background-size: 60px;
    display: block;
    height: 50px;
    width: 50px;
}

h2.phone {
    /*Phone Header*/
    align-items: center;
    display: flex;
    margin-left: 20px;
}

h2.phone:lang(ar) {
    margin-right: 20px;
}

.phone-icon {
    border-radius: 27px;
    background: var(--green) url(transparent-phone.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 50px;
    width: 50px;
}

#epDataPrivacy .online,
#epDataPrivacy .phone,
#epDataPrivacy .output {
}

#epDataPrivacy .phone {
    padding-top: 10px;
}

#epDataPrivacy ol.dropDowns {
    list-style: none;
    margin: 0;
    padding: 0;
}

select {
    border: 1px solid #a7a9ac;
    font: normal 500 16px 'Roboto', sans-serif;
    margin: 2px 0 15px;
    padding: 5px;
    min-width: 400px;
    width: 100%;
}

button,
#epConsentContinue,
#epConsentCancel {
    background: #666;
    border-radius: 4px;
    border: none;
    color: #fff;
    cursor: pointer;
    font: normal 500 16px 'Roboto', sans-serif;
    padding: 8px 15px;
    margin: 4px 0px 20px;
}

button:hover,
#epConsentContinue:hover,
#epConsentCancel:hover {
    background: #333;
    color: #fff;
    transition: all 0.2s ease 0s;
}

button:disabled {
    background: #ddd;
    cursor: default;
}

button:hover:disabled {
    background: #ddd;
}

.nowrap {
    white-space: nowrap;
}

#epIssues {
    width: 100%;
}

#epIssues .catdesc {
    display: none;
}

#epIssues .catname {
    font: normal 700 16px/20px 'Roboto', sans-serif;
}

#epIssues .details {
    font-size: 12px;
    margin-left: auto;
}

#epIssues .issue {
    color: #56565a;
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    position: relative;
}

#epIssues .issue:hover {
    color: #18a78a;
}

#epIssues .name {
    font: normal 700 14px/20px 'Roboto', sans-serif;
}

#epIssues .desc {
    flex-basis: 100%;
    padding: 5px 0;
}

button {
    cursor: pointer;
}

button:disabled {
    background: #808080;
    cursor: not-allowed;
}

/* footer */

#epNAVEXFooter th {
    display: none;
}

#epNAVEXFooter {
    direction: ltr !important;
    font-size: 14px;
    margin: 0 auto;
    padding: 0px 0px;
    text-align: center;
    width: 1200px;
}

#footer a {
    color: #000 !important;
    text-decoration: underline;
}

#footer a:hover {
    margin: 0 auto !important;
    color: #000 !important;
    width: 680px !important;
}
